.h-200 {
  height: 200px;
}

.h-300 {
  height: 300px;
}

.h-400 {
  height: 400px;
}

.h-500 {
  height: 500px;
}

.h-600 {
  height: 600px;
}

.overflow-y {
  overflow-y: auto;
}

.ecl-text-input {
  width: 100%;
}

.ecl-select__container--m {
  width: 100%;
}

.ecl-datepicker {
  width: 100%;
}

.ecl-site-header-core__search {
  width: inherit;
}

.ecl-link {
  text-decoration: none;
}

.ecl-listing--three-columns {
  padding: 0 !important;
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.ecl-listing--three-columns .ecl-list-item {
  margin-top: 0;
  width: 32%;
}

.ecl-listing--three-columns .ecl-list-item__link {
  display: flex;
  flex-direction: column;
  text-decoration: none;
}

.ecl-listing--three-columns .ecl-list-item__link:hover {
  color: #004494 !important;
}

.ecl-listing--three-columns .ecl-list-item__body {
  background-color: #ebebeb;
  padding: 0 1rem;
}

.ecl-listing--three-columns .ecl-list-item__title {
  margin: 1rem 0 1.5rem 0;
  font-size: 1.375rem;
  height: 2.2em;
}

.ecl-listing--three-columns img {
  display: block;
  width: 100%;
}

.ecl-list-item__meta {
  color: #707070;
}

.ecl-meta__item:not(:last-child)::after {
  color: #9f9f9f;
  content: '|';
  margin: 0 0.66rem 0 0.89rem;
  position: relative;
  top: -1px;
}

.ecl-paragraph {
  color: #404040;
  font-size: 1.125rem;
  line-height: 1.66;
}
